/* 2018-06-13 15:07:40 +0000 */
#communities_b { background: url('/system/category_background_images/24/original/social-media-luxemburg.gif') no-repeat scroll top left; }
.communities_l { background-image: url('/system/logo_background_images/24/original/BLAUW1_BLOKJE.gif'); }

#fotos2_b { background: url('/system/category_background_images/291/original/fotoos2.gif') no-repeat scroll top left; }
.fotos2_l { background-image: url('/system/logo_background_images/291/original/fotos-blokje.gif'); }

#lifestyle_b { background: url('/system/category_background_images/21/original/beautyandlifestyle-de.gif') no-repeat scroll top left; }
.lifestyle_l { background-image: url('/system/logo_background_images/21/original/zon-blokje.gif'); }

#film-kino_b { background: url('/system/category_background_images/215/original/film-und-kino-2011.gif') no-repeat scroll top left; }
.film-kino_l { background-image: url('/system/logo_background_images/215/original/Rood.gif'); }

#musik-video_b { background: url('/system/category_background_images/20/original/musik-and-video-luxemburg.gif') no-repeat scroll top left; }
.musik-video_l { background-image: url('/system/logo_background_images/20/original/BLAUW1_BLOKJE.gif'); }

#praktisch_b { background: url('/system/category_background_images/290/original/mail-luxemburg.gif') no-repeat scroll top left; }
.praktisch_l { background-image: url('/system/logo_background_images/290/original/zorgblokje2.gif'); }

#reisen_b { background: url('/system/category_background_images/16/original/reisen_luxemburg.gif') no-repeat scroll top left; }
.reisen_l { background-image: url('/system/logo_background_images/16/original/PAARS13.gif'); }

#finanzen_b { background: url('/system/category_background_images/5/original/finanzen-luxemburg.gif') no-repeat scroll top left; }
.finanzen_l { background-image: url('/system/logo_background_images/5/original/Finance.gif'); }

#sport_b { background: url('/system/category_background_images/11/original/sport-luxemburg.gif') no-repeat scroll top left; }
.sport_l { background-image: url('/system/logo_background_images/11/original/sportsblock2.gif'); }

#karriere_b { background: url('/system/category_background_images/192/original/Karriere-luxemburg.gif') no-repeat scroll top left; }
.karriere_l { background-image: url('/system/logo_background_images/192/original/Bruin-DARK.gif'); }

#auto-motor_b { background: url('/system/category_background_images/18/original/automotor-luxemburg.gif') no-repeat scroll top left; }
.auto-motor_l { background-image: url('/system/logo_background_images/18/original/Auto_Motor_blokje_copy.gif'); }

#haus-garten_b { background: url('/system/category_background_images/17/original/haus-luxemburg.gif') no-repeat scroll top left; }
.haus-garten_l { background-image: url('/system/logo_background_images/17/original/garden_block.gif'); }

#spiele_b { background: url('/system/category_background_images/19/original/spiele-und-games_luxemburg.gif') no-repeat scroll top left; }
.spiele_l { background-image: url('/system/logo_background_images/19/original/LICHTBLAUW3-BLOKJE.gif'); }

#tv-film_b { background: url('/system/category_background_images/23/original/film_luxemburg.gif') no-repeat scroll top left; }
.tv-film_l { background-image: url('/system/logo_background_images/23/original/ROOD1_BLOKJE.gif'); }

#fotografie_b { background: url('/system/category_background_images/48/original/fotografie-deutschland.gif') no-repeat scroll top left; }
.fotografie_l { background-image: url('/system/logo_background_images/48/original/ORANJE1-BLOKJE.gif'); }

#essen-trinken_b { background: url('/system/category_background_images/26/original/essen-luxemburg2.gif') no-repeat scroll top left; }
.essen-trinken_l { background-image: url('/system/logo_background_images/26/original/PAARS13.gif'); }

#gesundheit_b { background: url('/system/category_background_images/27/original/gesundheit-luxemburg.gif') no-repeat scroll top left; }
.gesundheit_l { background-image: url('/system/logo_background_images/27/original/LICHTBLAUW-BLOKJE.gif'); }

#handy_b { background: url('/system/category_background_images/47/original/handy-und-internet.gif') no-repeat scroll top left; }
.handy_l { background-image: url('/system/logo_background_images/47/original/sportsblock2.gif'); }

#computer_b { background: url('/system/category_background_images/49/original/computer-luxemburg.gif') no-repeat scroll top left; }
.computer_l { background-image: url('/system/logo_background_images/49/original/blokje-soft.gif'); }

#dating_b { background: url('/system/category_background_images/25/original/dating-luxemburg.gif') no-repeat scroll top left; }
.dating_l { background-image: url('/system/logo_background_images/25/original/Rood.gif'); }

#mode_b { background: url('/system/category_background_images/50/original/mode-luxemburg.gif') no-repeat scroll top left; }
.mode_l { background-image: url('/system/logo_background_images/50/original/garden_block.gif'); }

#bloggen_b { background: url('/system/category_background_images/191/original/bloggen-deutschland.gif') no-repeat scroll top left; }
.bloggen_l { background-image: url('/system/logo_background_images/191/original/GROEN-SHOPPING-BLOKJE2.gif'); }

#shopping_b { background: url('/system/category_background_images/10/original/shopping-luxemburg.gif') no-repeat scroll top left; }
.shopping_l { background-image: url('/system/logo_background_images/10/original/GROEN-SHOPPING-BLOKJE2.gif'); }

#testentesten_b { background: url('/system/category_background_images/296/original/newyear.gif') no-repeat scroll top left; }
.testentesten_l { background-image: url('/system/logo_background_images/296/original/Dark-Blue-Fel.gif'); }

#hotels_b { background: url('/system/category_background_images/297/original/hotels-luxemburg.png') no-repeat scroll top left; }
.hotels_l { background-image: url('/system/logo_background_images/297/original/GROEN-SHOPPING-BLOKJE.gif'); }


#top-24_b { background: url('/system/category_background_images/292/original/top24-luxemburg.gif') no-repeat scroll top left; }
.top-24_l { background-image: url('/system/logo_background_images/292/original/ROOD1_BLOKJE.gif'); }

#news_b { background: url('/system/category_background_images/8/original/news-luxemburg.gif') no-repeat scroll top left; }
.news_l { background-image: url('/system/logo_background_images/8/original/LICHTBLAUW3-BLOKJE.gif'); }

#rio-2016_b { background: url('/system/category_background_images/299/original/rio201622.png') no-repeat scroll top left; }
.rio-2016_l { background-image: url('/system/logo_background_images/299/original/Green_special.gif'); }

#www_b { background: url('/system/category_background_images/1/original/startseite.gif') no-repeat scroll top left; }
.www_l { background-image: url('/system/logo_background_images/1/original/Home_blokje_copy.gif'); }

